Bug 517253 - add new provider into Mobile broadband provider database
Summary: add new provider into Mobile broadband provider database
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mobile-broadband-provider-info
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 09:19 UTC by dongjibing
Modified: 2010-01-26 00:58 UTC (History)
3 users (show)

Fixed In Version: 1.20100122-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-26 00:51:45 UTC


Attachments (Terms of Use)

Description dongjibing 2009-08-13 09:19:18 UTC
Description of problem:
There are No pre-configured choices listed in china.


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.insert the HUAWEI EC1260 card(China telecom surfing) in the USB modem
2.Click on the NetworkManager applet in the system tray
3.Click on New Mobile Broadband connection...
4.Follow the wizard through,select China in Country List, Forward...
  
Actual results:
no pre-configured choices 

Expected results:

service provider: china telecom
country: China
type: cdma
username:ctnet@mycdma.cn
passwd:vnet.mobi

Additional info:

Comment 1 Bug Zapper 2009-11-16 11:23:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Dan Williams 2009-12-09 16:48:20 UTC
Upstream commit:

12e4ca9a83de4b221bc3bb0353106441bff36efa

Comment 4 Fedora Update System 2010-01-22 21:54:46 UTC
mobile-broadband-provider-info-1.20100122-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mobile-broadband-provider-info-1.20100122-1.fc12

Comment 5 Fedora Update System 2010-01-22 21:55:24 UTC
mobile-broadband-provider-info-1.20100122-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mobile-broadband-provider-info-1.20100122-1.fc11

Comment 6 Fedora Update System 2010-01-26 00:51:32 UTC
mobile-broadband-provider-info-1.20100122-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-01-26 00:58:38 UTC
mobile-broadband-provider-info-1.20100122-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.